@charset "utf-8";
@media(min-width:5396px) {
.banss {
	width: 85%
}
}
@media(min-width:2000px) {
.sign_up_b {
	background: #fff;
	width: 139px;
	color: #f15a23;
	border: 1px solid #f15a23;
	font-size: 18px;
	line-height: 33px;
	margin-right: 6px
}
.post_a_jobs {
	background: #000;
	width: 139px;
	color: #fff;
	border: 1px solid #000;
	font-size: 18px;
	line-height: 33px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900
}
.hire_freelancer::before {
	content: '';
	position: absolute;
	left: 0;
	top: -55px;
	width: 100%;
	height: 123px
}
.post_a_job_block {
	margin-bottom: 104px
}
.top_mar {
	margin-top: -129px
}
.ssubs_headings_blocks {
	padding-top: 30px;
	padding-bottom: 57px
}
.skew::before {
	bottom: -96px
}
.mmaxs {
	top: 37px
}
.right_divs {
	float: left;
	margin: 0 52px 0 0
}
.lft_ban_con h2 {
	font-size: 69px;
	line-height: 81px
}
.banss {
	max-width:76.5%;
}
.lft_ban_con p {
	font-size: 27px
}
.job_marketplace h3 {
	font-size: 43px;
	line-height: 54px
}
.job_marketplace p {
	font-size: 23px;
	line-height: 35px
}
.ssubs_headings_blocks {
	padding-top: 30px
}
.ssubs_headings_blocks h3 {
	font-size: 69px;
	margin: 0 0 38px
}
}
@media(max-width:1899px) {
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 76%
}
}
@media(max-width:1600px) {
.right_banns {
	position: relative;
	height: 489px;
	overflow: hidden;
}
.banss {
	position: absolute;
	right:5%;
	top:61px;
	max-width: 88%;
}
.social_media_s ul li a {
	font-size: 15px;
	line-height: 40px;
}
}
@media(max-width:1300px) {
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 103%
}
}
@media(max-width:1199px) {/*.media-coverage ul li {width: 11%;*/
.top_mar {
	margin-top: -4px;
}

.email_signup {
	float: left;
	margin: 0 0 0 0
}
.social_media_s {
	float: left;
	width: 55%;
}

.right_marketplace img {
	max-height: 140px
}
.right_divs ul {
	margin: 0;
	padding: 0
}
.right_skills ul li a {
	font-size: 15px
}
.ssubs_headings_blocks p {
	font-family: 'Roboto', sans-serif;
	font-size: 21px
}
.ssubs_headings_blocks h3 {
	font-size: 34px
}
.footer_cat ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.lft_ban_con h2 {
	font-size: 41px
}
.banss {
	position: absolute;
	right: 0;
	top:61px;
	max-width:108%;
}
.media-logo-wrapper {
	padding: 10px
}
.lft_ban_con p {
	font-size: 20px;
	margin-top: 20px;
}
.input_bbx{
	margin-top:15px;
	}
.post_a_job_block{
	padding: 60px 0 80px 0;
	}
.make_box {
	padding-top: 0;
}
.blue_bbg .mmaxs img {
	width: 100%;
}
.top_mar img {
	width: 100%;
}
.paddT40 {
	padding-top: 0;
}
.social_media_s ul li{
	margin: 0 4px 0 0;
	}
.paddT20 {
	padding-top: 0;
}
.right_divs {
    margin: 0 10px 0 10px;
    width: 18%;
}
}
/*1199*/
@media(max-width:1100px) {

.signss {
	top: 338px
}
}
@media(max-width:991px) {
.pposts_a_jjobs {
	font-size: 16px;
	padding: 10px 20px
}
.banss {
	position: absolute;
	right: 0;
	top: 0;
	max-width:100%
}
.lleftss {
	width: 40%;
	float: left
}
.lleftss_1 {
	width: 60%;
	float: left
}
.llft_bban_res_1 {
	width: 45%;
	float: left
}
.top_mar {
	margin-top: 0px
}
.job_marketplace h3 {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 30px
}
.signss {
	top: 250px
}
.signss_12 {
	top: 310px
}
.post_a_jobs {
	width: 109px
}
.lft_ban_con h2 {
	font-size: 31px;
	line-height: 39px
}
.aanroidss img {
	margin: 0 10px 0 0;
	max-width: 33%
}
.lft_ban_con p {
	font-size: 20px
}
.men_navv li {
	margin-right: 15px;
}
.post_job_btns {
	margin-left: 15px;
}
.lft_ban_con {
	padding-top: 20px;
}
.lft_ban_con h1 {
	font-size: 30px;
	line-height: 39px;
}
.lft_ban_con p {
	font-size: 17px;
	margin: 0px !important;
}
.input_box_inner {
	padding: 10px;
}
.input_box_inner input[type="text"] {
	height: 36px;
	font-size: 15px;
	font-weight:400;
}
.input_box_inner button {
	right: 10px;
	top: 10px;
	font-size: 14px;
	height: 36px;
	width: 90px;
}
.aanroidss {
	margin-top: 15px;
	margin-bottom: 20px;
}
.ssubs_headings_blocks h3 {
	font-size: 25px;
	margin-top:0px;
}
.ssubs_headings_blocks p{
	font-size:17px;
	}
.pposts_a_jjobs ,.viiew_jobss, .vview_all, .viiew_jobss_1, .sign_up_b_1{
	font-size: 14px;
	padding: 8px 16px;
}
.image_box img {
	width: 90%;
}
.video-layer {
	left: 13px;
	top: 45%;
	width: 100%;
	height: 100%;
}
.video-layer span{
	top:65%;
	font-size:22px;
	}
.post_a_job_block {
	padding: 35px 0 50px 0;
}
.job_marketplace h2 {
    font-size: 25px;
}
.job_marketplace p{
	font-size:17px;
	}
.right_skills h3 {
    font-size: 25px;
	}
.img_grid{
	padding: 15px 0 30px 0;
	}
.img_grid h3 {
    font-size: 25px;
	}
.footer_cat h3 a{
	font-size:18px;
	}
.right_footer h3{
	font-size:18px;
	}
.footer_cat ul li a, .com_infoo ul li a {
	font-size: 15px;
	line-height: 27px;
}
.social_media_s ul li {
	margin: 0 1px 0 0;
	height:30px;
	width:30px;
}
.social_media_s ul li a {
	font-size: 12px;
	line-height: 28px;
}
.right_banns {
	height: 297px;
}
.right_divs {
    margin: 0 8px 0 8px;
    width: 17%;
}
}
/*991*/










@media(max-width:767px) {
	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent!important
}
.navbar-default .navbar-toggle {
	margin-top: 14px
}
.right_skills ul li a {
	font-size: 14px
}
.lleftss {
	width: 40%;
	float: left
}
.lleftss_1 {
	width: 60%;
	float: left
}
.llft_bban_res_1 {
	width: 100%;
	float: left;
	margin: 0;
}
.lft_ban_con h2 {
	font-size: 22px;
	line-height: 32px
}
.lft_ban_con p {
	font-size: 18px;
	margin-top: 9px
}
.lft_ban_con {
	padding-top: 0
}
.job_marketplace_block {
	padding-top:30px;
	padding-bottom: 30px;
}
.job_marketplace h3 {
	margin-top: 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #f15a23;
	font-weight: 600;
	margin-bottom: 13px;
	line-height: 29px
}

.input_bbx {
	width: 100%;
	margin-top: 14px
}
.aanroidss img {
	margin: 0 0 0 0;
	max-width: 49%
}
.banss {
	position: relative;
	width: 100%;
	top: 0;
	left: 0
}
.signss {
	position: inherit;
	left: 0;
	max-width: 300px;
	top: 0;
	float: left;
	margin-right: 10px
}
.signns_1 {
	float: left;
	padding-right: 10px;
	max-width: 120px
}
.signns_1 img {
	max-width: 100%
}
.right_marketplace_block {
	margin: 0;
	padding: 0
}
.right_marketplace_block li {
	width: 50%;
	display: inline-block;
	float: left
}
.right_marketplace img {
	max-height: 121px;
	margin-bottom: 15px
}
.signss_12 {
	position: inherit;
	left: 0;
	max-width: 160px;
	top: 0;
	float: left
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: justify
}
.right_marketplace h3 {
	font-size: 15px;
	margin: 0 0 1px;
}
.ssubs_headings_blocks h3 {
	font-size: 23px
}
.ssubs_headings_blocks p {
	font-size: 16px;
	margin-bottom: 19px
}
.menu_right .pposts_a_jjobs {
	padding:8px 13px;
}
.top_mar {
	margin-top: 20px
}
.mmaxs {
	position: relative
}
.MargT187 {
	margin-top: 66px
}
.skew::before {
	bottom: -53px;
	height: 264px
}
.paddT40 {
	padding-top: 0
}
.marrgt10 {
	margin-top: 16px
}
.right_skills {
	padding-top: 0
}
.right_skills h3 {
	font-size: 29px;
	margin-bottom: 16px
}
.right_divs {
	float: left;
	margin: 0 0 0 0;
	width:50%;
}
.right_skills {
	padding-bottom: 8px
}
.footer {
	padding-top: 25px
}
.column3 {
	-ms-flex: 25%;
	flex: 25%;
	max-width: 25%;
	padding: 0 4px
}
.column2 {
	-ms-flex: 12.3%;
	flex: 12.3%;
	max-width: 12.3%;
	padding: 0 4px
}
.column1 {
	-ms-flex: 38%;
	flex: 38%;
	max-width: 24%;
	padding: 0 4px
}
.column {
	-ms-flex: 50%;
	flex: 50%;
	max-width: 34%
}
.right_footer h3 {
	margin: 20px 0 18px
}
.email_signup {
	float: left;
	margin: 0 0 0 0;
	width: 100%
}
.formss_c {
	width: 100%
}
.social_media_s ul {
	margin:0;
}
.bottom_footer {
	text-align: center
}
.sign_up_b {
	width: 118px;
}
.post_a_jobs {
	width: 128px;}
.media-coverage ul li {/*width:17%*/
}
.media-coverage h1 {
	font-size: 29px;
	margin-bottom: 15px
}
.right_banns {
	display: none;
}
.navbar-default .navbar-toggle{
	border:none !important;
	margin-right:0px !important;
	}
.navbar-default .navbar-toggle .icon-bar{
	background:#f15a23 !important;
	height:3px;
	width:30px;
	}
.top_cats_head{
	font-size:20px;
	}
.job_marketplace h2 {
	font-size: 20px;
}
.right_skills ul li a{
	width:90%;
	}
.hire_freelancer {
    padding: 40px 0;
}
.men_navv li {
    margin-right: 15px;
    width: 100%;
    float: left;
    text-align: left;
}
.post_job_btns {
    margin-left: 0px !important;
    float: left;
    margin-top: 8px;
}
}
/*767*/

@media(max-width:565px) {

.column {
	flex: 100%;
	max-width: 100%;
}
.W70 {
	width: 100% !important;
	float: left;
}
.W30 {
	width: 100% !important;
	float: left;
}
.column1, .column2, .column3 {
	flex: 100%;
	max-width: 100%;
	padding: 0 4px;
}				
.lleftss_1{
	width:100%;
	margin-bottom:25px;
	}		
.lleftss{
	width:100%;
	}		
.hire_freelancer, .hire_freelancer_1 {
    padding: 30px 0;		
}
.blue_bbg {
    padding: 30px 0;
}
.blue_bbg .lleftss{
	margin-bottom:25px;
	}
.blue_bbg .lleftss_1{
	margin-bottom:0px;
	}
.ssubs_headings_blocks{
	padding:0px !important;
	}
.right_skills h3 {
	font-size: 20px;
}





}
/*565*/	


@media(max-width:480px) {
.lleftss {
	width: 100%;
	float: left
}
.media-coverage ul li {
	width: 17%;
}
.media-logo-wrapper {
	padding: 5px;
}
.hdn {
	display: none;
}
.lleftss_1 {
	width: 100%;
	float: left
}
.right_divs {
	float: left;
	margin: 0 0 0 0;
	width: 50%
}
.lft_ban_con h2 {
	font-size: 22px;
	line-height: 32px
}
.lft_ban_con p {
	font-size: 18px;
	margin-top: 9px
}
.lft_ban_con {
	padding-top: 0
}
.job_marketplace h3 {
	margin-top: 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #f15a23;
	font-weight: 600;
	margin-bottom: 13px;
	line-height: 29px
}
.input_bbx {
	width: 100%;
	margin-top: 14px
}
.aanroidss img {
	margin: 0 0 0 0;
	max-width: 49%
}
.banss {
	position: relative;
	width: 100%;
	top: 0;
	left: 0
}
.right_marketplace_block {
	margin: 0;
	padding: 0
}
.right_marketplace_block li {
	width: 100%;
	display: block;
	float: none
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: justify
}
.right_marketplace h3 {
	font-size: 18px;
	margin: 0 0 10px
}
.ssubs_headings_blocks h3 {
	font-size: 23px
}
.ssubs_headings_blocks p {
	font-size: 16px;
	margin-bottom: 19px
}
.top_mar {
	margin-top: 20px
}
.mmaxs {
	position: relative
}
.MargT187 {
	margin-top: 66px
}
.skew::before {
	bottom: -53px;
	height: 264px
}
.paddT40 {
	padding-top: 0
}
.marrgt10 {
	margin-top: 16px
}
.right_skills {
	padding-top: 0
}
.right_divs {
	float: left;
	margin: 0 0 0 0
}
.right_skills {
	padding-bottom: 8px
}
.footer {
	padding-top: 25px
}
.column {
	width: 100%
}
.right_footer h3 {
	margin: 20px 0 18px
}
.email_signup {
	float: left;
	margin: 0 0 0 0;
	width: 100%
}
.formss_c {
	width: 100%
}
.social_media_s ul {
	margin: 0;
}
.bottom_footer {
	text-align: center
}
.header {
	font-size: 15px
}
.media-coverage ul li {
	width: 17%
}
.media-coverage h1 {
	font-size: 29px;
	margin-bottom: 15px
}
.lft_ban_con h1 {
	font-size: 25px;
	line-height: 35px;
}
.post_job_btns{
	margin-left:0px !important;
	}
.footer_cat ul{
	width:100%;
	margin:0px !important;
	}
.right_skills ul li{
	width:100%;
	}









}
/*480*/

@media(max-width:440px) {
	
.menu_right .pposts_a_jjobs{
		margin-top:0px;
		}
	}



@media(max-width:360px) {
.lft_ban_con h2 {
	font-size: 22px;
	line-height: 32px
}
.lft_ban_con p {
	font-size: 18px;
	margin-top: 9px
}
.lft_ban_con {
	padding-top: 0
}
.job_marketplace h3 {
	margin-top: 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #f15a23;
	font-weight: 600;
	margin-bottom: 13px;
	line-height: 29px
}
.input_bbx {
	width: 100%;
	margin-top: 14px
}
.aanroidss img {
	margin: 0 0 0 0;
	max-width: 49%
}
.banss {
	position: relative;
	width: 100%;
	top: 0;
	left: 0
}
.signss img {
	max-width: 100%
}
.right_marketplace_block {
	margin: 0;
	padding: 0
}
.right_marketplace_block li {
	width: 100%;
	display: block;
	float: none
}
.signss_12 {
	max-width: 120px
}
.signss_12 img {
	max-width: 100%
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: justify
}
.ssubs_headings_blocks p {
	font-size: 16px;
	margin-bottom: 19px
}
.top_mar {
	margin-top: 20px
}
.mmaxs {
	position: relative
}
.MargT187 {
	margin-top: 66px
}
.skew::before {
	bottom: -53px;
	height: 264px
}
.paddT40 {
	padding-top: 0
}
.marrgt10 {
	margin-top: 16px
}
.right_skills {
	padding-top: 0
}
.right_divs {
	float: left;
	margin: 0 0 0 0
}
.right_skills {
	padding-bottom: 8px
}
.footer {
	padding-top: 25px
}
.right_footer h3 {
	margin: 20px 0 18px
}
.email_signup {
	float: left;
	margin: 0 0 0 0;
	width: 100%
}
.social_media_s ul li {
	margin:0 0px 0 0;
}
.bottom_footer {
	text-align: center
}
.sign_up_b {
	width: 110px;
	font-size: 16px
}
.post_a_jobs {
	width: 110px;
	font-size: 16px
}
.service_box div{
	width:100% !important;
	}
.service_box ul a {
    margin-bottom: 10px !important;
	}
.right_marketplace h3 {
	font-size: 15px;
	margin: 0 0 5px;
}
.social_media_s, .ssign_up_blocks, .com_infoo {
	width: 100%;
}
.men_navv li{
	float:left;
	width:100%;
	text-align:left;
	}
.post_job_btns {
	margin-left: 0px !important;
	float: left;
	margin-top: 8px;
}
.right_divs{
	width:100%;
	}
.right_skills ul li a{
	width:100%;
	}
}
/*360*/
